package metalexer;

import java.io.BufferedReader;
import java.io.FileNotFoundException;
import java.io.FileReader;

import beaver.Scanner;

public class LayoutParserPassTestBase extends ParserPassTestBase {
    @Override
    protected Scanner getScanner(String filename) throws FileNotFoundException {
        return new LayoutScanner(new BufferedReader(new FileReader(filename)));
    }
}
